#requests {
	max-height: calc(100vh - 300px);
	overflow-y: auto;
}

#dialog_submit_buttons {
	margin-top: 1em;
	margin-bottom: 1em;
}

#dialog_items_checked_buttons {
	margin-top: 1em;
	margin-bottom: 1em;
}

#offsite_request {
	color: #f00;
	font-size: 1em;
	font-weight: bold;
}

.offsite_item {
	background-color: #faf2a9;
}
